@charset "UTF-8";
/* CSS Document */

.intro-scroll-down {
	z-index:100;
}



.navigation ul li ul li .submenu-button {
	display:none!important;
}

#headline {
	background-color:#567F29;
	color:#fff;
	font-size:30px;
}


#intro {
	height:100%!important;
}

.full-intro .fixed-at-top .header {
	background:none;
	background-color:transparent;
}

.header .logo .l-black {
	opacity:0!important;
}

.header .logo .l-white {
	opacity:1!important;
}


.header.sticky .logo .l-black {
	opacity:1!important;
}

.header.sticky .logo .l-white {
	opacity:0!important;
}


.header.sticky ul li > a {
	color:#323232!important;
}



.header.sticky ul li ul li:hover > a {
	color:#567F29!important;
}

.header .right-icon {
	color:#fff!important;
}

.header.sticky .right-icon {
	color:#323232!important;
}

.copyright {
	padding:30px 0;
}

#counter {
	background-size:cover;
}

.fa.fa-bars {
	color:#000!important;
}
.header.sticky .fa.fa-bars {
	color:#323232!important;
}

.footer a {
    font-size: 12px!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
    text-transform: uppercase!important;
}

#work {
	overflow:hidden;
	height:auto;
}

#contant {
	padding:80px 0!important;
}

#work .nf-item {
	position:inherit!important;
	float:left!important;
	top:inherit!important;
	left:inherit!important;
}

.team-item-detail, .team-item-img img, .teamdetailimage img, .teamdetailimage {
border-radius: 50%;	
}

.team-item-img .team-item-detail {
	background: rgba(86, 127, 41, 0.8) none repeat scroll 0 0;
}

.banner-text {
	text-align:left;
	position: absolute;
    top: 46%;
    left: 50%;
    color: #FFF;
    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-quote {
	font-size:52px;
	line-height:62px;
	animation: 0.5s ease-in 0s normal forwards 1 running fadeIn;
    opacity: 0;
	animation-delay: 1.5s;
}

.banner-text-quote-author {
	font-size:20px;
	animation: 0.5s ease-in 0s normal forwards 1 running fadeIn;
    opacity: 0;
	animation-delay: 2.0s;
	margin-top:10px;
}

.home-parallax {
	padding:10% 0;
}

.home-parallax-top {
	font-size:19px;
	text-align:center;
	margin-bottom:15px;
}
.home-parallax-bottom {
 font-size: 26px;
	text-align:center;
		margin-bottom:25px;
 }
 
 
 .sub-menu {
	width:100%;
	background-color: rgba(86, 127, 41, 0.75);
	position:relative!important;
	display:inline-block;
	height:auto;
	
 }
 
  .sub-menu ul {
	  width:1200px;
	  margin:0 auto;
	  padding:0 25px;
  }
 .sub-menu ul li {
	 float:left;
 }
  .sub-menu ul li a {
	  width:auto;
	  display:block;
	  padding:8px 16px;
	  border:1px solid transparent;
	  color:#fff!important;
	  	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
  }
  
    .sub-menu ul li a:hover,  .sub-menu ul li.selected a {
		background-color:#fff;
		border:1px solid #567F29;
		color:#567F29!important;
	}
	.header.sticky .sub-menu {
		background-color:#567F29;
	}
	.header.sticky .sub-menu ul li a {
		color:#fff!important;
		font-size:11px!important;
		padding:5px 10px!important;
	}
	
	  .header.sticky .sub-menu ul li a:hover,  .header.sticky .sub-menu ul li.selected a {
		background-color:#fff!important;
		border:1px solid #567F29!important;
		color:#567F29!important;
	}
  
  .services-banner-caption {
	   font-size: 27px!important;
    letter-spacing: 15px;
    line-height: 37px;
	text-align:center!important;
	text-transform:uppercase!important;
    margin-bottom: 20px;
    padding-top: 10px;
	top: 28%!important;
  }
  .our-services-topblock {
	  background-color:#567F29!important;
  }
    .our-services-topblock h3,   .our-services-topblock p {
		color:#FFF!important;
	}
	
	.ourservicesblock p {
		margin-bottom:15px;
	}
	
	.resources-heading {
		margin-bottom:35px;
	}
  
  
  .ourclientsbanner {
	  height:350px!important;
  }
  
  .ourclientsbanner .full-intro .inner-intro .container .title h2 {
	  margin-top:35px!important;
  }
    .ourservicesblock ul {
		margin-bottom:15px;
		    padding-left: 15px !important;
			margin-top:-5px!important;
	}
  .ourservicesblock ul li {
	    color: #567F29!important;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 22px;
	padding-left:5px!important;
  }
    .ourservicesblock ul li a {
		color:#567F29!important;
	}
	
	 .ourservicesblock ul li a:hover {
		 color:#888!important;
	 }
	 
	 .sidebar-widget h5 a {
		 color:#567F29!important;
	 }
	 
	 .icondiv {
		 padding:0!important;
	 }
	 .icondiv i {
		 font-size: 50px !important;
	 }
	 .serviceslistingtext, .serviceslistingtext div {
		 padding:0!important;
	 }
	 
	 .serviceslistingrow > div {
		 margin-top:10px!important;
		 margin-bottom:15px!important;
		 padding-bottom:15px!important;
		 border-bottom:solid 1px #F1F1F1;
	 }
	 .serviceslistingrow > div:last-child {
		 border:0!important;
	 }
	 
	 .servicesfont > h4 {
		 color:#567F29!important;
		 margin-top:20px!important;
	 }
	 
	 .serviceslistingrow .learnmorebutton button {
		 margin-top:10px;
		 margin-bottom:20px;
	 }
	 
	 .sidebar-widget ul li.selected a {
		 color:#6D9344!important;
	 }
  #service .btn-black {
	  margin-top:10px!important;
  }
  .resourceblogimage {
	  width:100%;
	  display:block;
	  background-color:#efefef;
	  min-height:220px;
	  background-position:center center;
	  background-size:cover;
  }
  
.team-link {
	width:100%;
	height:100%;
	display:block;
}
.teamh5 a {
	color:#FFF!important;
}
@media screen and (max-width:1650px) {
.banner-text-quote {
	 font-size: 41px;
    line-height: 44px;
}
.banner-text-quote-author {
	font-size:18px;
}
}
@media screen and (max-width:1300px) {
	.banner-text {
		width:80%;
	}
.banner-text-quote {
    font-size: 31px;
    line-height: 37px;
		
}
.banner-text-quote-author {
	font-size:16px;
}
}

@media screen and (max-width:1024px) {
	.banner-text-quote {
    font-size: 20px;
    line-height: 27px;
}
.banner-text-quote-author {
	font-size:12px;
}
}
@media screen and (max-width:1199px) {
	.header .navigation > ul > li > a {
		padding:41px 5px!important;
	}
	
	.header.sticky .navigation > ul > li > a {
		padding:26px 5px!important;
	}
	
	
}

@media screen and (max-width:991px) {
.header .navigation > ul > li > a {
		padding:20px 16px!important;
	}
	
	.header .logo a, .header.sticky .logo a {
    margin-top: 15px!important;
	}
	
	.header .navigation ul li > a {
    color: #323232 !important;
}
.header.sticky .navigation ul li ul li > a {
    color: #323232 !important;
}
.serviceslistingrow i {
	font-size:30px!important;
}
}

@media screen and (max-width:767px) {
	.full-intro .hero {
		padding-top:0!important;
	}
	.full-intro .header {
		background:none!important;
		background-color:transparent!important;
		box-shadow:none!important;
	}
	
	.header .l-white {
		opacity:1!important;
		display:block!important;
	}
	
	.header .l-black {
		opacity:0!important;
	}
	
	.header.sticky {
		box-shadow:0 0 3px rgba(0, 0, 0, 0.1)!important;
		background-color:#FFF!important;
	}
	.footer-info div:nth-child(2) #myMenu1 {
		margin-bottom:0!important;
	}
	.footer-info div:nth-child(3) h5 {
		display:none!important;
	}
	
		.footer-info div:nth-child(3) #myMenu1 {
			margin-bottom:0!important;
		}
	.banner-text {
		width:80%;
	}
}

.overlay-dark80::before {
	background-color: rgba(144, 144, 144, 0.5)!important;
   
}

.overlay-dark80 { padding:50px 0px;}
.light-color h1 {    letter-spacing: 10px;
    line-height: normal;}
@media screen and (max-width:480px) {
.banner-text {
		width:90%;
	}
	.serviceslistingrow i {
	font-size:25px!important;
} 
    .overlay-dark80::before {
	background-color: rgba(144, 144, 144, 0.5)!important;
   
}

.overlay-dark80 { padding:10px 0px;}
    .light-color h5 {    letter-spacing: 3px;font-size:10px;margin-bottom:0px;
    line-height: normal;}
.light-color h1 {    letter-spacing: 3px;font-size:12px;
    line-height: normal;margin-bottom:0px}
    
    .overlay-dark80 .btn-md {font-size:7px;padding:8px}
    
}
